 .u-section-1 {
  background-image: none;
  margin-top: 0px;
}

.u-section-1 .u-sheet-1 {
  min-height: 940px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 850px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 0 auto 0 30px;
}

.u-section-1 .u-table-1 {
  width: 730px;
  margin: 35px 0 0 auto;
}

.u-block-ea0e-20 {
  height: 43px;
}

.u-block-ea0e-21 {
  padding-right: 10px;
}

.u-block-ea0e-22 {
  padding-right: 10px;
}

.u-section-1 .u-table-cell-1 {
  font-weight: 600;
}

.u-section-1 .u-table-cell-2 {
  padding-right: 10px;
}

.u-section-1 .u-table-cell-3 {
  padding-right: 10px;
}

.u-section-1 .u-table-cell-4 {
  padding-right: 10px;
}

.u-section-1 .u-table-cell-5 {
  padding-right: 10px;
}

.u-section-1 .u-table-cell-6 {
  padding-right: 10px;
}

.u-section-1 .u-table-cell-7 {
  padding-right: 10px;
}

.u-section-1 .u-table-cell-8 {
  padding-right: 10px;
}

.u-section-1 .u-table-cell-9 {
  padding-right: 10px;
}

.u-section-1 .u-table-cell-10 {
  padding-right: 10px;
}

.u-section-1 .u-table-cell-11 {
  padding-right: 10px;
}

.u-section-1 .u-table-cell-12 {
  padding-right: 10px;
}

.u-section-1 .u-table-cell-13 {
  font-weight: 600;
}

.u-section-1 .u-table-cell-14 {
  padding-right: 10px;
}

.u-section-1 .u-table-cell-15 {
  padding-right: 10px;
}

.u-section-1 .u-table-cell-16 {
  padding-right: 10px;
}

.u-section-1 .u-table-cell-17 {
  padding-right: 10px;
}

.u-section-1 .u-table-cell-18 {
  padding-right: 10px;
}

.u-section-1 .u-table-cell-19 {
  padding-right: 10px;
}

.u-section-1 .u-table-cell-20 {
  padding-right: 10px;
}

.u-section-1 .u-table-cell-21 {
  padding-right: 10px;
}

.u-section-1 .u-table-cell-22 {
  padding-right: 10px;
}

.u-section-1 .u-table-cell-23 {
  padding-right: 10px;
}

.u-section-1 .u-table-cell-24 {
  padding-right: 10px;
}

.u-section-1 .u-table-cell-25 {
  padding-right: 10px;
  font-weight: 700;
}

.u-section-1 .u-table-cell-26 {
  padding-right: 10px;
}

.u-section-1 .u-table-cell-27 {
  padding-right: 10px;
}

.u-section-1 .u-table-cell-28 {
  padding-right: 10px;
}

.u-section-1 .u-table-cell-29 {
  padding-right: 10px;
}

.u-section-1 .u-table-cell-30 {
  padding-right: 10px;
}

.u-section-1 .u-table-cell-31 {
  font-weight: 600;
}

.u-section-1 .u-table-cell-32 {
  padding-right: 10px;
}

.u-section-1 .u-table-cell-33 {
  font-weight: 400;
}

.u-section-1 .u-table-cell-34 {
  padding-right: 10px;
}

.u-block-ea0e-35 {
  height: 43px;
}

.u-block-ea0e-36 {
  padding-right: 10px;
}

.u-block-ea0e-37 {
  padding-right: 10px;
}

.u-section-1 .u-btn-1 {
  margin: 30px auto 0 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 850px;
  padding: 30px 0 0;
}

.u-section-1 .u-container-layout-2 {
  margin: 0;
  padding: 0;
}

.u-section-1 .u-image-1 {
  height: 471px;
  margin-top: 99px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 631px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0px;
  }

  .u-section-1 .u-table-1 {
    width: 564px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 627px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 4px;
  }

  .u-section-1 .u-image-1 {
    inset: auto;
    height: 466px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1020px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-table-1 {
    width: 432px;
  }

  .u-section-1 .u-table-cell-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-table-cell-13 {
    padding-right: 10px;
  }

  .u-section-1 .u-table-cell-31 {
    padding-right: 10px;
  }

  .u-section-1 .u-table-cell-33 {
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 644px;
  }

  .u-section-1 .u-image-1 {
    height: 357px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1870px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-1 .u-table-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 63px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-1 .u-image-1 {
    height: NaNpx;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1665px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 0;
    margin-left: 10px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 684px;
}

.u-section-2 .u-text-1 {
  background-image: none;
  font-size: 2.25rem;
  margin: 60px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 28px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
  min-height: 400px;
  grid-gap: 10px;
}

.u-section-2 .u-image-1 {
  background-image: url("images/istockphoto-475424963-612x612.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-group-1 {
  min-height: 130px;
  height: auto;
  margin-top: 270px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-2 {
  padding-right: 30px;
  padding-left: 30px;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  margin: 20px auto 0;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  margin: 10px 0 0;
}

.u-section-2 .u-image-2 {
  background-image: url("images/istockphoto-804283622-612x612.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-group-2 {
  min-height: 130px;
  height: auto;
  margin-top: 270px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-4 {
  padding-right: 30px;
  padding-left: 30px;
}

.u-section-2 .u-text-4 {
  font-size: 1.5rem;
  margin: 20px auto 0;
}

.u-section-2 .u-text-5 {
  font-size: 1rem;
  margin: 10px 0 0;
}

.u-section-2 .u-image-3 {
  background-image: url("images/AfbeeldingvanWhatsAppop2024-05-12om20.24.01_ca5a89bf.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-5 {
  padding: 0;
}

.u-section-2 .u-group-3 {
  min-height: 130px;
  height: auto;
  margin-top: 270px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-6 {
  padding-right: 30px;
  padding-left: 30px;
}

.u-section-2 .u-text-6 {
  font-size: 1.5rem;
  margin: 20px auto 0;
}

.u-section-2 .u-text-7 {
  font-size: 1rem;
  margin: 10px 0 0;
}

.u-section-2 .u-image-4 {
  background-image: url("images/czM6Ly9tZWRpYS1wcml2YXRlLmNhbnZhLmNvbS81bDF3Yy9NQUZ3TTc1bDF3Yy8xL3AucG5n.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-7 {
  padding: 0;
}

.u-section-2 .u-group-4 {
  min-height: 130px;
  height: auto;
  margin-top: 270px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-8 {
  padding-right: 30px;
  padding-left: 30px;
}

.u-section-2 .u-text-8 {
  font-size: 1.5rem;
  margin: 20px auto 0;
}

.u-section-2 .u-text-9 {
  font-size: 1rem;
  margin: 10px 0 0;
}

.u-section-2 .u-btn-1 {
  margin: 51px auto 60px;
  padding: 14px 64px 14px 63px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 699px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 30px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(4, calc(25% - 7.5px));
  }

  .u-section-2 .u-group-1 {
    margin-top: 0;
    height: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-group-2 {
    margin-top: 0;
    height: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-group-3 {
    margin-top: 0;
    height: auto;
  }

  .u-section-2 .u-container-layout-6 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-group-4 {
    margin-top: 0;
    height: auto;
  }

  .u-section-2 .u-container-layout-8 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 565px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 280px;
    grid-auto-columns: calc(25% - 7.5px);
  }

  .u-section-2 .u-text-2 {
    font-size: 1.14286rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.857143rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.14286rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 0.857143rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.14286rem;
  }

  .u-section-2 .u-text-7 {
    font-size: 0.857143rem;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.14286rem;
  }

  .u-section-2 .u-text-9 {
    font-size: 0.857143rem;
  }

  .u-section-2 .u-btn-1 {
    margin-bottom: -74px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1443px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 1158px;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-group-1 {
    min-height: 282px;
    width: 200px;
    margin-right: 0;
    margin-left: 340px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.85714rem;
    width: auto;
    margin-top: 40px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.14286rem;
    margin-top: 38px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-group-2 {
    min-height: 282px;
    width: 200px;
    margin-right: 0;
    margin-left: 340px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.85714rem;
    width: auto;
    margin-top: 40px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.14286rem;
    margin-top: 38px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-group-3 {
    min-height: 282px;
    width: 200px;
    margin-right: 0;
    margin-left: 340px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.85714rem;
    width: auto;
    margin-top: 40px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.14286rem;
    margin-top: 38px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-group-4 {
    min-height: 282px;
    width: 200px;
    margin-right: 0;
    margin-left: 340px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.85714rem;
    width: auto;
    margin-top: 40px;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.14286rem;
    margin-top: 38px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-btn-1 {
    margin-bottom: -232px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1431px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-group-1 {
    width: 180px;
    margin-right: 180px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-group-2 {
    width: 180px;
    margin-right: 180px;
    margin-left: 0;
  }

  .u-section-2 .u-group-3 {
    width: 180px;
    margin-right: 180px;
    margin-left: 0;
  }

  .u-section-2 .u-group-4 {
    width: 180px;
    margin-right: 180px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-bottom: -259px;
  }
} .u-section-3 {
  margin-top: 0px;
  margin-bottom: 0;
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 500px;
}

.u-section-3 .u-text-1 {
  margin: 50px auto 0;
}

.u-section-3 .u-slider-1 {
  min-height: 375px;
  height: auto;
  width: 893px;
  margin: 0 auto;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-text-1 {
  margin: 50px auto 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 80px 30px;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-3 {
  width: 191px;
  margin: 35px auto 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 80px;
}

.u-section-3 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-4 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-5 {
  width: 191px;
  margin: 35px auto 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 80px;
}

.u-section-3 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-6 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-7 {
  width: 191px;
  margin: 35px auto 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 80px;
}

.u-section-3 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-8 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-9 {
  width: 191px;
  margin: 35px auto 0;
}

.u-section-3 .u-carousel-control-1 {
  width: 35px;
  height: 35px;
}

.u-section-3 .u-carousel-control-2 {
  width: 35px;
  height: 35px;
}

@media (max-width: 991px) {
  .u-section-3 .u-slider-1 {
    min-height: 300px;
    width: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 60px;
    padding-right: 60px;
    padding-bottom: 85px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 60px;
    padding-right: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-slider-1 {
    min-height: 340px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-3 .u-slider-1 {
    min-height: 391px;
    margin-top: -43px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-8 {
    font-size: 1rem;
    width: auto;
  }
}